[tox]
envlist = py{25,36,37,38},pep8

[testenv]
deps =
    pytest
    parameterized
    coverage
commands =
    coverage erase
    coverage run -m pytest
    coverage report -m

[testenv:pep8]
deps =
    flake8
commands=
    flake8 --count --show-source --exclude=.tox,venv

